/* @override https://tapandbarrel.com/themes/tapcss2.css */

/* @override 
	http://tapandbarrel.com/themes/default-dineout.css
	http://tapandbarrel.com/themes/default-dineout2.css
*/

/* @group Preload Rules */



html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,small,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,select,summary,time,mark,audio,video,input {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
	outline: none;
	font-style: inherit;
}

img,a img {
	border: none;
	width: 100%;
}

.imgcontain {
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
	color: transparent;
}

.imgcover {
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	color: transparent;
}

/* @group Social */

.tw {
	background-image: url(images/icon-social-tweeter.svg);
	background-repeat: no-repeat;
	background-size: 20px;
}

.tw_k {
	background-image: url(images/icon-social-tweeter_k.svg);
	background-repeat: no-repeat;
	background-size: 20px;
}

.tap {
	background-image: url(images/icon-social-tap.svg);
	background-repeat: no-repeat;
	background-size: 20px;
}

.fb {
	background-image: url(images/icon-social-bookface.svg);
	background-repeat: no-repeat;
	background-size: 20px;
}

.fb_k {
	background-image: url(images/icon-social-bookface_k.svg);
	background-repeat: no-repeat;
	background-size: 20px;
}

.ig {
	background-image: url(images/icon-social-insta.svg);
	background-repeat: no-repeat;
	background-size: 20px;
}

.ig_k {
	background-image: url(images/icon-social-insta_k.svg);
	background-repeat: no-repeat;
	background-size: 20px;
}

.em {
	background-image: url(images/icon-social-email.svg);
	background-repeat: no-repeat;
	background-size: 20px;
}

.em_k {
	background-image: url(images/icon-social-email_k.svg);
	background-repeat: no-repeat;
	background-size: 20px;
}

.pn {
	background-image: url(images/icon-social-map.svg);
	background-repeat: no-repeat;
	background-size: 20px;
}

.pn_k {
	background-image: url(images/icon-social-map_k.svg);
	background-repeat: no-repeat;
	background-size: 20px;
}

.ph {
	background-image: url(images/icon-social-phone.svg);
	background-repeat: no-repeat;
	background-size: 20px;
}

.ph_k {
	background-image: url(images/icon-social-phone_k.svg);
	background-repeat: no-repeat;
	background-size: 20px;
}

/* @end */


.i_hdtv {
	background-image: url(images/icon-pdine-hdtv.svg);
}

.i_airp {
	background-image: url(images/icon-pdine-airp.svg);
}

.i_window {
	background-image: url(images/icon-pdine-window.svg);
}

.i_door {
	background-image: url(images/icon-pdine-door.svg);
}

.i_mic {
	background-image: url(images/icon-pdine-mic.svg);
}

.i_spkr {
	background-image: url(images/icon-pdine-spkr.svg);
}

.i_bar {
	background-image: url(images/icon-pdine-bar.svg);
	background-size: auto 22px !important; 
}

.i_wifi {
	background-image: url(images/icon-pdine-wifi.svg);
}

.i_library {
	background-image: url(images/icon-pdine-library.svg);
}

.i_couch {
	background-image: url(images/icon-pdine-couch.svg);
}

.i_ocean {
	background-image: url(images/icon-pdine-ocean.svg);
}

strong,b {
	font-family: Regular;
	font-weight: normal;
	font-style: normal;
}

.offline {
	opacity: .3 !important;
	cursor: default;
}

.offline:hover {
	cursor: default;
}

.fix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

figure {
	margin: 0;
}

table,td {
	clear: both;
	border-collapse: collapse;
	vertical-align: top;
}


.hidden {
	display: none;
}


.drag {
	cursor: move;
}


mark {
	background-color: transparent;
	font-size: 8px;
	color: rgba(0,0,0,0.2);
}

.grey em {
	color: rgba(0,0,0,0.2);
}

ul,li,select {
	margin: 0;
	padding: 0;
	list-style: none;
}

a {
	text-decoration: none;
}


/* @end */

/* @group #body_first-splash */

body#body_first-splash {
	background-image: url(/images/tapbrands-background01.jpg);
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	background-attachment: fixed;
	color: #fff;
	font: 15px Light;
	letter-spacing: .5px;
	height: 100vh;
    -webkit-text-size-adjust: none;
	min-width: 200px;
	
}

body#body_first-splash section#splash.block, body#body_first-splash section.careers {
	float: left;
}

/* @group Left */

body#body_first-splash section#splash.block {
	width: 30%;
}

#body_first-splash #splash article {
	width: 260px;
	margin: 10vh auto;
	text-align: center;
	background-color: rgba(0,0,0,0.8511432);
	padding: 20px;
	border-radius: 2px;
}

#body_first-splash #splash article h1 {
	background-image: url(images/logo-tapbrands.svg);
	background-position: center top;
	background-repeat: no-repeat;
	background-size: auto 30px;
	width: 100%;
	height: 50px;
	font-size: 0;
	color: transparent;
	margin: 0 auto 20px;
	border-bottom: 1px solid #cc2033;
}

#body_first-splash #splash article h2 {
	font: normal normal 14px Regular;
	letter-spacing: 1px;
	margin: 0 auto 20px;
	border-bottom: 1px solid #cc2033;
	padding-bottom: 20px;
}

#body_first-splash #splash article p {
	text-align: justify;
	letter-spacing: 1px;
	font-size: 12px;
	border-left-style: solid;
	border-left-width: 3px;
	padding-left: 10px;
}

/* @end */

/* @group Careers */

body#body_first-splash section.careers {
	width: 65%;
	padding-top: 10vh;
}

#body_first-splash #listing > h1 {
	text-transform: none;
	font: 25px Light;
	margin-left: 0;
	background-color: rgba(0,0,0,0.8525931);
	padding: 20px;
	border-radius: 2px 2px 0 0;
}

#body_first-splash #listing article {
	background-color: rgba(255,255,255,0.9542274);
	padding: 20px;
	border-radius: 0 0 2px 2px;
	color: #000;
}

#body_first-splash #listing article h1 {
	font: 20px Regular;
	margin: 0;
}

#body_first-splash #listing article h2 {
	font: 13px/20px Regular;
	border-bottom: 1px solid #cc2033;
	padding-bottom: 15px;
	margin-bottom: 15px;
}

#body_first-splash #listing article p {
	margin-bottom: 15px;
}

#body_first-splash #listing article a {
	font-family: Regular;
	color: #cc2033;
}

#body_first-splash #listing article p:last-of-type {
	margin-bottom: 0;
}


/* @end */






@media only screen and (max-device-width: 480px) {

body#body_first-splash {
	padding-bottom: 10vh;
}

body#body_first-splash section#splash.block, body#body_first-splash section.careers {
	float: none;
	width: 100%;
	display: table;
}

#body_first-splash #splash article, body#body_first-splash section.careers {
	width: 260px;
	margin: 10vh auto 0;
}



body#body_first-splash section.careers {
	width: 300px;
	margin: 0 auto;
	padding-bottom: 10vh;
}

}

/* @end */



/* @group BRANDbar */

.BRANDbar {
	display: table;
	width: 100%;
	background-color: #000;
	border-bottom: 1px solid #cc2033;
	margin-bottom: 25px;
}

.BRANDbar a {
	display: block;
	overflow: hidden;
	width: 40px;
	height: 40px;
	float: left;
	font-size: 0;
	color: transparent;
	background-repeat: no-repeat;
	background-position: center;
	margin: 0 10px;
}

.BRANDbar a:last-of-type {
	float: right;
}

.BRANDbar .badge_shack {
	background-image: url(images/badge-shack.svg);
	background-size: 75%;
}

.BRANDbar .badge_tap {
	background-image: url(images/badge-tap.svg);
	background-size: 65%;
}

.BRANDbar .badge_brands {
	background-image: url(images/badge-brands.svg);
	background-size: 65%;
	background-color: #cc2033;
	margin: 0;
}

/* @end */

body {
	background-color: #fdfcfa;
	font: 15px Light;
	width: 100%;
	min-width: 1200px;
}

#body_mobile {
	width: auto;
	min-width: 300px;
}


#body_private-dining menu.quicklinks {
	display: none;
}


.container {
	width: 90%;
	margin: 0 auto;
	display: table;
	min-width: 1100px;
	padding: 0 5%;
}

.content {
	padding: 30px 0;
}


#body_menu section.container.menuPage section.menuView section.block.menuViewItem section.intro section.description article section.main p a {
	display: inline-block;
	padding: 20px;
	background-color: #674785;
	color: white;
	border-radius: 2px;
	font-family: Bold;
}

#body_menu section.container.menuPage section.menuView section.block.menuViewItem section.intro section.description article section.main p a:hover {
	background-color: #9869c5;
}



.dine.out a {
	color: white !important;
}

.dine.out {
	display: table;
	height: 100px;
	text-align: center;
	margin-top: 180px;
}

.dine.out h1 {
	display: inline-block;
	padding: 20px;
	background-color: #674785;
	color: white;
	border-radius: 2px;
	font-family: Bold;
}

.dine.out p {
	font: 20px Bold;
}

/* @group Navigation */




header#main_nav {
	padding-bottom: 25px;
	width: 100%;
	min-width: 1100px;
	background-color: #202020;
	border-bottom: 1px dotted #000;
}



header#main_nav nav ul {
	display: table;
	float: right;
}

header#main_nav nav ul li {
	display: table-cell;
	float: left;
	margin-right: 5px;
}

header#main_nav nav ul li:last-of-type {
	margin-right: 0;
}

header#main_nav nav ul li a {
	color: #fff;
	font-family: Regular;
	text-transform: uppercase;
	display: inline-block;
	padding: 10px 14px 10px 15px;


	display: inline-block;
	vertical-align: middle;
	transform: translateZ(0);
	box-shadow: 0 0 1px rgba(0, 0, 0, 0);
	backface-visibility: hidden;
	position: relative;
	transition-property: color;
	transition-duration: 0.2s;
}

header#main_nav nav ul li.selected a,header#main_nav nav ul li.selected a:hover {
	background: #cb1d31;
	color: #fff; 
}


header#main_nav nav ul li a:hover, header#main_nav nav ul li a:focus, header#main_nav nav ul li a:active {
	color: #CC2033;
}

header#main_nav nav ul li a:hover:before, header#main_nav nav ul li a:focus:before, header#main_nav nav ul lia :active:before {
	transform: scaleY(1);
	transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
}

header#main_nav a.logo {
	float: left;
	background-image: url(images/logo-tap-white.svg);
	background-position: left;
	background-repeat: no-repeat;
	background-size: contain;
	font-size: 0;
	color: transparent;
	width: 220px;
	height: 40px;
}

/* @end */

/* @group Slideshow */

div.swiper-wrapper.fix {
	width: 200px;
}

.swiper-container article {
	width: 75%;
	height: 350px;
	margin: 0 auto;
	margin-top: 30px;
}

.swiper-container {
	height: 70vh;
	width: 100%;
}


.swiper-button-prev {
	background-image: url(images/arrow-left.svg);
}

.swiper-button-next {
	background-image: url(images/arrow-right.svg);
}


.block.slideshow .swiper-slide {
	width: 100%;
	height: 490px;
	display: block;
}

.block.slideshow .swiper-container {
	width: 100%;
	height: 490px;
	display: block;
	margin-left: -1px;
	margin-bottom: 2px;
}

.swiper-slide .notext h1, .swiper-slide .notext figcaption {
	display: none;
}

.swiper-slide .notext figure img {
	max-height: 15vh;
}

.swiper-slide img {
	max-height: 30vh;
}
.swiper-slide .notext {
	display: table;
}

.swiper-slide .notext figure {
	display: table-cell;
	vertical-align: middle;
	height: 50vh;
}

.swiper-slide .white {
	color: #fff;
}

.swiper-slide .left  {
	text-align: left;
	margin-top: 20vh !important;
	
}

.swiper-slide .right  {
	text-align: right;
	margin-top: 20vh !important;
	
}

.swiper-slide .centre figure  {
	width: 600px;
	height: 50vh;
}



.swiper-slide .centre figure img  {
	min-width: 400px;
	min-height: 400px;
}

.swiper-slide .centre.small figure img  {
	min-width: 300px;
	min-height: 300px;
	padding-top: 5vh;
}



.swiper-slide figure  {
	margin: 20px auto;
}

.swiper-slide .left figure  {
	text-align: left;
	display: table;
	width: 200px;
	float: left;
}

.swiper-slide figcaption {
	display: none;
}

.swiper-slide h1 {
	font: 50px/50px Light;
	margin-bottom: 10px;
}

.swiper-slide h2 {
	display: table;
	border-radius: 2px;
	padding: 3px 5px;
	text-transform: uppercase;
	background-color: rgba(0,0,0,0.7);
	color: #fff;
	letter-spacing: .5px;
	font: 15px Regular;
}

.swiper-slide .right h2 {
	float: right;
}


/* @end */

/* @group Second Navigation */

.menuPage .categorySelector {
	padding: 30px 0;
	border-bottom: 1px solid #000;
}

.menuPage .categorySelector h4 {
	color: rgba(0,0,0,0.5);
	letter-spacing: .5px;
	font: 15px Noodle;
	padding-left: 14px;
	display: none;
}

.menuPage .categorySelector li {
	float: left;
	margin-right: 10px;
}

.menuPage .categorySelector li:last-of-type {
	border: none;
}

.menuPage .categorySelector a {
	display: block;
	color: #000;
	text-transform: uppercase;
	font-size: 25px;
	padding: 5px 12px;
	border-radius: 1px;
	border: 1px dashed #bebebe;
	transition: 0.1s;
	letter-spacing: 1px;
}

.menuPage .categorySelector li.selected a,.menuPage .categorySelector li.selected:hover a {
	background-color: #222;
	color: #fff;
	cursor: default;
	margin: 0;
	border-color: inherit;
}

.menuPage .categorySelector li:hover a {
	border-color: #7f7f7f;
	background-color: #f5f5f5;
	cursor: pointer;
}

.menuPage .categorySelector .note {
	display: block;
	color: #7f7f7f;
	font-size: 10px;
	margin-top: -3px;
	margin-left: 1px;
	padding-bottom: 1px;
}

.menuPage .categorySelector .selected .note {
	color: #b1b1b1;
}

section.menuView {
	min-height: 400px;
}



/* @end */

/* @group Menu - Food n Drink */

article.menu th, article.menu td,  article.menu hgroup, .fooditem {
	padding-bottom: 15px;
	font-size: 13px;
}

.itemtable td strong, .fooditem strong {
	font-family: Bold;
	letter-spacing: .2px;
	text-transform: none;
}

/* @group Header + Size */

article.menu h2, article.menu th {
	text-align: left;
	color: #cb1d31;
	font: 28px Noodle;
}

article.menu h2 em, article.menu th em {
	font: 20px Noodle;
}

article.menu em {
	font-family: Regular;
}

article.menu span.note p sub {
    white-space: nowrap;
	background-color: #646564;
	color: #fff;
	padding: 2px 3px;
	font: 9px Regular;
	border-radius: 1px;
	display: inline-block;
	margin-top: 2px;
	text-transform: uppercase;
	opacity: .4;
}

article.menu th span p {
	line-height: 9px !important;
}


article.menu th+th {
	text-align: center;
	color: #000;
}

article.menu em span{
	font-family: Regular;
	white-space: nowrap;
}



article sup{
	font: 8px Bold;
	position: relative;
	top: -4px;
}

.fooditem .note, article.menu td .note {
	font-family: Light;
	font-size: 12px;
	color: #7f7f7f;
	letter-spacing: .6px;
}

.espresso-bar.menu th+th {
	width: 35px;
}

/* @end */

/* @group Table */

article.menu td:nth-child(1) {
	padding-right: 15px;
}

article.menu td {
	font-family: Regular;
}

article.menu td+td {
	text-align: center;
	padding-left: 15px;
	font-family: Regular;
}

/* Hide Descriptions */



article.menu td.exclusive strong {
	padding-left: 20px;
	background-image: url(images/icon-social-tap_k.svg);
	background-repeat: no-repeat;
	background-size: 16px;
	background-position: 0 0;
}

article.menu td em {
	font-family: Light;
}

.itemtable tr:last-of-type td {
	padding-bottom: 0px;
}

/* @end */

/* @group Intro */

section.intro {
	margin-bottom: 30px;
	width: 100%;
	border-bottom: 1px solid #000;
	display: table;
	vertical-align: top;
}

section.intro .description {
	padding-top: 30px;
	padding-right: 50px;
	padding-bottom: 45px;
	display: table-cell;
	
}

section.intro .locations {
	display: table-cell;
	vertical-align: top;
	width: 300px;
	border-left: 1px dashed #bdbebd;
}

section.intro .description p {
	margin-top: 10px;
}

/* @end */

/* @group Sidemenu */

section.intro .locations menu li {
	display: block;
	padding: 5px 0 5px 5px;
}

section.intro .locations menu li a {
	padding-top: 8px;
	display: block;
	padding-left: 40px;
	padding-bottom: 7px;
	text-transform: uppercase;
	cursor: pointer;
	background-image: url(images/icon-check.svg);
	background-repeat: no-repeat;
	background-size: 20px;
	background-position: 10px center;
}

section.intro .locations menu li:hover a {
	background-color: #f5f5f5;
	background-image: url(images/icon-check_hover.svg);
}

section.intro .locations menu li.selected a {
	background-image: url(images/icon-check_select.svg);
}

section.intro .locations:before {
	content: "Show Menu For";
	background: #212121;
	width: calc(100% - 20px);
	display: block;
	color: #fff;
	font-size: 20px;
	line-height: 40px;
	padding-left: 20px;
	margin-left: -1px;
	padding-right: 1px;
}

section.intro .locations menu a {
	
}

section.intro .locations menu li.selected a {
}



/* @end */

#body_menu .split, .foodMenu {
	display: table;
	width: 100%;
	margin-bottom: 30px;
	
}

.foodMenu > section {
	display: table-cell;
}

#body_menu .split section {
	display: table-cell;
	width: 50%;
}

#body_menu .split .right {
	border-left: 1px solid;
}

#body_menu .split article {
	display: table;
	width: 90%;
	border-bottom: 1px solid #000;
	padding-bottom: 30px;
	padding-top: 30px;
}

#body_menu .split .right article {
	margin-left: 10%;
}

#body_menu .split article:last-of-type, .foodMenu article.menu:last-of-type {
	border-bottom: none;
}

#body_menu .split article table {
	width: 100%;
	
}

.notAvail {
	opacity: .1;
}

.foodMenu section article {
	display: table;
	width: 100%;
	border-bottom: 1px solid #000;
	padding-bottom: 30px;
	padding-top: 30px;
}

.foodMenu section {
	border-right: 1px solid #000;
}



.fixForBGImage {
	background-position: center !important;
	background-repeat: no-repeat !important;
	background-size: cover;
	height: 100%;
}
.fixForBGImage article hgroup {
	background: #fff;
	display: inline-block;
	padding: 3px 5px;
	margin-top: calc(70vh - 66px);
	color: #1f201f;
	border-radius: 1px;
	position: relative;
	margin-left: 10px;
}

.fixForBGImage article {
	width: 100%;
	display: table !important;
	vertical-align: !important;
}

.fixForBGImage article hgroup h1 {
	padding: 0;
	margin: 0;
	font: 15px/20px Regular;
}


.foodMenu section:last-of-type {
	border-right: none;
}

.foodMenu section:nth-child(1),.foodMenu section:nth-child(2) {
	width: 25%;
}

.foodMenu section:nth-child(1) {
	padding-right: 40px;
}

.foodMenu section:nth-child(2) {
	padding: 0 40px;
}

.foodMenu section:nth-child(3) {
	padding-left: 40px;
	width: 50% !important; 
}

.foodMenu section:nth-child(3) article ul {
	-webkit-column-count: 2;
	-moz-column-count: 2;
	column-count: 2;
	column-gap: 40px;
}

.foodMenu section:nth-child(3) article ul li {
	display: inline-block;
	width: 100%;
}

.foodMenu li:last-of-type {
	padding-bottom: 0;
}



article.brunch ul {
	-webkit-column-count: 3;
	-moz-column-count: 3;
	column-count: 3;
	column-gap: 100px;
}

article.brunch ul li {
	display: inline-block;
}


article.menu > p {
	color: #7f7f7f;
	font-size: 12px;
}

article.menu > p:last-of-type {
	padding-top: 20px;
}


section.brunch {
	display: table;
	margin-bottom: 10px;
}


section.triple {
	display: table;
	width: 100%;
	margin-bottom: 30px;
}

section.triple > section {
	display: table-cell;
	vertical-align: top;
	width: 33.3%;
}

section.triple > section article {
	border-bottom: 1px solid #000;
	padding-bottom: 30px;
	padding-top: 30px;
}



section.triple > section article:last-of-type {
	padding-bottom: 0px;
	border: none;
}


section.triple section.left, section.triple section.middle {
	border-right: 1px solid #000;
}

section.triple section.middle, section.triple section.right {
	padding-left: 40px;
}

section.triple section.left, section.triple section.middle {
	padding-right: 40px;
}

section.triple section table {
	width: 100%;
}





/* @end */

article h1 {
	font-size: 30px;
	font-weight: normal;
	font-style: normal;
}

article h2 {
	font-weight: normal;
	font-style: normal;
}

#body_menu article.menubox {
	border: 1.5px dotted #666 !important;
	margin-top: 40px;
	display: table;
	padding-top: 20px;
	padding-bottom: 20px;
	border-radius: 5px;
}

#body_menu article.menubox.icon-beer hgroup {
	background-image: url(images/icon-beer_flights.svg);
	background-repeat: no-repeat;
	background-position: calc(100% - 20px) top;
	background-size: 125px;
}

#body_menu article.menubox.icon-wine hgroup {
	background-image: url(images/icon-wine_flights.svg);
	background-repeat: no-repeat;
	background-position: calc(100% - 20px) top;
	background-size: 60px;
}

#body_menu article.menubox hgroup,#body_menu article.menubox p {
	padding: 0 20px;
}

#body_menu article.menubox p {
	letter-spacing: .3px;
}

#body_menu article.menubox h1 {
	text-align: left;
	font: 28px Noodle;
	padding-bottom: 20px;
}

/* @group Home */






#body_home .sarah article:first-of-type {
	padding-top: 50px;
	border-top: 1px solid;
}

#body_home .basic article {
	display: table;
	width: 100%;
	height: 400px;
}

#body_home .basic article h2 {
	color: #999;
	font-size: 16px;
	margin-bottom: 20px;
}

#body_home .basic article a {
	color: #cb1d31;

}

#body_home .basic article hgroup:after {
	display: block;
	content: " ";
	width: 30px;
	border-bottom: 2px solid #cb1d31;
	margin-bottom: 22px;
}

#body_home .basic article:nth-child(3) hgroup:after {
	border-color: #fff;
}

#body_home .basic article p {
	width: 80%;
}

#body_home .basic article:nth-child(1) p,#body_home .basic article:nth-child(6) p {
	width: 75%;
}

#body_home .basic article:nth-child(1) section.main,#body_home .basic article:nth-child(6) section.main {
	padding: 70px 0 0 75px;
}

#body_home .basic article section {
	display: table-cell;
}

#body_home .basic article section.main {
	background-color: #f6f6f6;

	max-height: 300px;
	min-height: 300px;
	
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	
	padding: 50px 0 0 52px;
}

#body_home .basic article:nth-child(2),#body_home .basic article:nth-child(5) {
	width: calc(100% / 3 * 2);
}

#body_home .basic article:nth-child(1) section.image,#body_home .basic article:nth-child(6) section.image, #body_home .basic article:nth-child(2) section.image,#body_home .basic article:nth-child(5) section.image {
	width: 50%;
}

#body_home .basic article:nth-child(2) section.image {
	float: right;
	height: 300px;
}

#body_home .basic article:nth-child(2) section.main {
	float: left;
	width: calc(100% / 2);
}

#body_home .basic article:nth-child(3), #body_home .basic article:nth-child(4) {
	width: calc(100% / 3);
}

#body_home .basic article:nth-child(2),#body_home .basic article:nth-child(5),#body_home .basic article:nth-child(3), #body_home .basic article:nth-child(4) {
	height: 300px;
	float: left;
	overflow: hidden !important;
}

#body_home .basic article section.image {
	width: calc(100% / 2);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

#body_home .basic article:nth-child(3) section.image, #body_home .basic article:nth-child(4) section.image {
	width: 100%;
	float: left;
	height: 300px;
	margin-bottom: -300px;
}

#body_home .basic article:nth-child(3) section.main, #body_home .basic article:nth-child(4) section.main {
	width: 100%;
	float: left;
	opacity: 0;
	transition: opacity .3s;
	color: #fff;
}

#body_home .basic article:nth-child(3):hover section.main, #body_home .basic article:nth-child(4):hover section.main {
	opacity: .8;
}

#body_home .basic article:nth-child(4) section.main {
	background-color: #000;
}

#body_home .basic article:nth-child(3) section.main {
	background-color: #cb1d31;
}

#body_home .basic article:nth-child(3) section.main h2 {
	color: #f5b9c4;
}

#body_home .basic article:nth-child(5) section.main {
	background-color: transparent;
}

/* @group 3 Points */

#body_home .tothepoint {
	display: table;
	table-layout: fixed;
	margin-top: 40px;
	margin-bottom: 50px;
}

#body_home .tothepoint article {
	display: table-cell;
	border-right: 1px solid;
}

#body_home .tothepoint article:last-of-type {
	border-right: none;
}

#body_home .tothepoint .image {
	display: block;
	width: 80px;
	height: 60px;
	background-repeat: no-repeat;
	background-size: 50px;
	background-position: center;
	margin-bottom: 20px;
}

#body_home .tothepoint article section {
	width: 80%;
	margin: 0 auto;
	text-align: center;
}

/* @end */




/* @end */




/* @group Footer */

footer {
	display: block;
	padding-top: 80px;
	padding-bottom: 80px;
	font-size: 14px;
	background-color: #1f201f;
	margin-top: 60px;
}

footer a, footer {
	color: #fff;
	font-size: 12px;
	letter-spacing: 1px;
}

footer .sicons {
	text-align: center;
}

footer .sicons a {
	width: 40px;
	height: 40px;
	overflow: hidden;
	font-size: 0;
	color: transparent;
	display: inline-block;
	
	background-position: center;
	background-repeat: no-repeat;
	background-size: 55%;
	position: relative;
	top: -8px;
}

footer .sicons a:hover {
	background-size: 60%;
}

footer p:last-of-type {
	display: block;
	width: 100%;
	margin-top: 3px;
	color: #505050;
}


footer section {
	display: table;
}

footer section article {
	display: table-cell;
	width: 33%;
	vertical-align: middle;
}

footer section article ul li {
	display: table-cell;
	padding-right: 15px;
}





footer section article:nth-child(3) {
	text-align: right;
}

/* @end */

/* @group Locations */

.loclist {
	display: table;
	width: 100%;
	padding: 30px 0;
}

.loclist > section  {
	display: table-cell;
	width: 100%;
	vertical-align: top;
}

.loclist .left {
	width: 45%;
	padding-right: 30px;
}

.loclist > section.right  {
	padding-left: 30px;
	border-left: 1px solid;
}

#body_private-dining .loclist .right  {
	padding-left: 0px;
	border-left: none;
}


.loclist figure {
	width: 100%;
	height: 450px;
}

.loclist > article {
	margin-left: 30px;
	padding-left: 30px;
	border-left: 1px solid #000;
}

.loclist header {
	border-bottom: 1px dashed #ccc;
	margin-bottom: 20px;
	padding-bottom: 20px;
	display: table;
	width: 100%;
}

.loclist header h1 {
	font-size: 40px;
	margin-left: -4px;
}

.loclist header h2 {
	font-size: 14px;
	text-transform: uppercase;
	color: rgba(0,0,0,0.5);
	font-weight: normal;
	font-style: normal;
}

.loclist header h2 a {
	color: #999;
}

.loclist section.desc {
	border-bottom: 1px dashed #ccc;
	margin: 20px 0;
	padding: 0 0 20px;
}

.loclist section.rezo {
	margin: 20px 0 0 0;
	padding: 0;
}

.loclist section.rezo h2 {
	font-weight: normal;
	font-style: normal;
	margin-bottom: 10px;
}

.loclist section.rezo a {
	display: inline-block;
	background-color: #efefef;
	padding: 7px 9px;
	color: #221e1f;
	letter-spacing: .5px;
	transition: 0.2s;
	border-radius: 1px;
	text-transform: uppercase;
	font: 16px Regular;
}

.loclist section.rezo a:hover {
	background-color: #000;
	color: #fff;
}

.loclist section.desc p {
	padding-bottom: 15px;
}

.loclist section.hours {
	padding-bottom: 15px;
}

.loclist section.desc p:last-of-type {
	padding-bottom: 0px;
}

.loclist .right > section:after {
	visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
}


.locationcard {
	display: table;
	width: 100%;
	table-layout: fixed;
	background-color: #f4f5f4;
	margin-bottom: 25px;
}

.locationcard:last-of-type {
	border-bottom: none;
	margin-bottom: 0;
}



.locationlisting {
	margin: 50px 0 0 0;
}

.bitmap {
	padding-left: 30px;
	display: table-cell;
	width: 600px;
}



.locationcard > section {
	display: table-cell;
	vertical-align: top;
	padding: 20px 20px 19px;
	background-size: cover;
	background-position: center;
	width: 280px;
}

.locationcard > section.left  {
	padding-right: 0;
}

.locationcard > section.right  {
	width: 230px;
}



.locationcard h1 {
	font: normal normal 18px Regular;
}

.locationcard h2 a {
	font: normal normal 15px Light;
	color: #7f7f7f;
	display: block;
	margin-bottom: 10px;
}

/* @group Quicklinks */

menu.quicklinks li {
	float: left;
	margin-right: 5px;
	background-color: #f5f5f5;
}

menu.quicklinks a {
	width: 40px;
	height: 40px;
	overflow: hidden;
	font-size: 0;
	color: transparent;
	display: block;
	float: left;
	background-color: #f0f0f0;
	
	background-position: center;
	background-repeat: no-repeat;
	background-size: 20px !important;
	
	margin-right: 5px;
	margin-top: 10px;
	transition: 0.2s;
}

.locationcard menu.quicklinks {
	margin-top: 10px;
}

.locationcard menu.quicklinks a {
	margin-right: 5px;
	transition: 0.2s;
	margin-top: 0;
	background-color: #ecedec;
}

menu.quicklinks a.blowup {
	background-size: 20px !important;
	background-position: 10px !important;
	width: 0px !important;
	padding-left: 40px;
	color: #000 !important;
	font-size: 16px !important;
	line-height: 40px;
	font-family: Regular;
}

menu.quicklinks a.blowup:hover {
	width: 120px !important;
	padding-left: 45px;
}

menu.quicklinks a:hover {
	background-color: #fafafa;
	color: #cc2033 !important;
}

/* @end */

/* @end */


#body_careers > section.block {
	width: 90%;
	margin: 0 auto;
	display: table;
	min-width: 1100px;
	padding: 0 5%;
}

#body_careers .peoplewho article {
	margin-top: 30px;
	height: 50vh;
	vertical-align: middle;
	width: 100%;
	background-color: #1f201f;
	margin-bottom: 20px;
	background-image: url(images/background-pour.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}




#body_careers .peoplewho article hgroup {
	height: 50vh;
	vertical-align: middle;
	width: 100%;
	margin: 0 auto;
	background-image: url(images/slogan-peoplewhoreallycare.svg);
	background-repeat: no-repeat;
	background-position: center calc(50% - 1vh);
	background-size: 30vh;
	color: transparent;
}

#body_careers .listing figure {
	max-width: 200px;
	display: inline-block;
}

#body_careers .listing figure:nth-child(2) {
	margin: auto 80px 0;
}


#body_careers .listing figure img {
	height: 90px;
	max-width: 220px;
	margin-top: 45px;
}

#body_careers div.group {
	display: table;
	margin-top: 30px;
}




#body_careers div.group > article {
	width: 350px;
}

#body_careers div.group > article section.main {
	border-right: 1px solid;
	padding-right: 50px;
	padding-top: 20px;
	padding-bottom: 20px;
}

#body_careers div.group > section {
	text-align: center;
	vertical-align: top;
}

#body_careers div.group > article, #body_careers div.group > section {
	display: table-cell;
	vertical-align: top;
	border-top: 1px solid;
	border-bottom: 1px solid;
	padding-top: 40px;
	padding-bottom: 50px;
}

#body_careers section.main p {
	margin-top: 10px;
}

#body_careers .testimonials {
	padding-top: 40px !important;
	display: table;
	table-layout: fixed;
	min-width: 1100px;
}

#body_careers .testimonials article {
	display: table-cell;
}

#body_careers .testimonials article:nth-child(1) {
	padding-right: 20px;
	width: 23%;
}

#body_careers .testimonials article:nth-child(2) {
	padding: 0 20px;
	width: 27%;
}

#body_careers .testimonials article:nth-child(3) {
	padding: 0 20px;
	width: 27%;
}

#body_careers .testimonials article:nth-child(4) {
	padding-left: 20px;
	width: 23%;
}

#body_careers .testimonials article h1 {
	font: 20px Regular;
	margin-top: 20px;
}

#body_careers .testimonials article h2 {
	font: 10px Regular;
	margin-bottom: 24px;
}


#body_careers .testimonials section.image {
	display: block;
	height: 200px;
	width: 100%;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}

#body_careers .start .listing > h1 {
	background-color: #ececec; 
	display: block;
	font-weight: normal;
	font-style: normal;
	letter-spacing: 1px;
	font-size: 20px;
	line-height: 40px;
	text-align: left;
	margin: 0 0 20px 50px;
	padding: 2px 1px 0 12px;
	border-radius: 2px;
}

#body_careers .start .listing > article {
	text-align: left;
	padding: 10px;
	border: 1px dashed #d0d0d0;
	margin-right: 0;
	margin-left: 50px;
	margin-bottom: 20px;
	border-radius: 3px;
}

#body_careers .start .listing > article a {
	background-color: #;
	color: #cb1d31;
}



#body_careers .start .listing > article h1 {
	font: 16px Regular;
	color: #cb1d31;
}

#body_careers .start .listing > article h2 {
	font-size: 15px;
	font-weight: normal;
	font-style: normal;
}



#body_private-dining .pdine {
	padding-top: 30px;
}

#body_private-dining section.tables {
	padding-top: 30px;
	padding-bottom: 30px;
	border-top: 1px solid;
	border-bottom: 1px solid;
}

#body_private-dining section.tables .pd_group > tbody > tr > td:nth-child(1) {
	padding-right: 15px;
}

#body_private-dining section.tables .pd_group > tbody > tr > td:nth-child(2) {
	padding-left: 15px;
}




#body_private-dining table.pd_group {
	width: 100%;
	table-layout: fixed;
}

#body_private-dining table.pd_group, #body_private-dining table.pd_detail {
	width: 100%;
}

#body_private-dining table.pd_detail th[scope='col'] {
	border-bottom: 2px solid #fff;
	background-color: #e3e4e3;
	padding: 6px;
	height: auto;
	font: normal normal 16px Regular;
	text-transform: uppercase;
	letter-spacing: .5px;
}

#body_private-dining table.pd_detail tr th[scope='row'] {
	background-color: #eff0ef;
	padding: 0 15px 2px;
	width: 90px;
	text-align: left;
	border-bottom: 2px solid #fff;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	font: normal normal 12px Regular;
	
}

#body_private-dining table.pd_detail tr+tr th, #body_private-dining table.pd_detail td {
	vertical-align: middle;
	height: 60px;
}

#body_private-dining table.pd_detail ul li {
	display: inline-block;
	text-align: center;
	border-right: 1px dashed #cbcccb;
	
	background-repeat: no-repeat;
	background-position: center 5px;
	background-size: 25px;
	padding: 30px 25px 5px;
	font-size: 10px;
}

#body_private-dining table.pd_detail ul li:last-of-type {
	border: none;
}



#body_private-dining table.pd_detail ul li.text {
	padding-top: 5px;
}

#body_private-dining table.pd_detail tr:nth-child(odd) td {
	background: rgba(238,240,238,0.2632119);
}

#body_private-dining table.pd_detail ul li.text em {
	display: block;
	font-size: 15px;
	padding-bottom: 5px;
}

div.container.group {
	display: table;
}

#body_contact div.container.group {
	padding-top: 50px;
	padding-bottom: 50px;
}

#body_contact section.main {
	padding-top: 50px;
	border-top: 1px solid;
}
#body_contact section.main p {
	margin-top: 10px;
}
#body_contact div.container.group > article {
	display: table-cell;
	vertical-align: top;
	padding-right: 30px;
	border-right: 1px solid;
}

.fullform, #fullform article {
	width: 900px;
	margin: 0 auto;
	float: none;
}

.fullform:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
	 
#OT_searchWrapperAll {
	padding: 20px 10px 50px !important;
	display: table !important;
	margin: 0 auto !important;
	width: 30% !important;
	background: transparent !important;
}

#OT_searchWrapperAll h2 {
	display: none !important;
}

#fullform section {
	padding: 80px 10px 50px;
}

.fullform li input[type=text] {
	padding: 6px 10px 5px;
	border: 1px solid rgba(0,0,0,0.2);
	border-radius: 2px;
	margin-top: 10px;
	
}

.fullform li input[type=text]:focus,.fullform li input[type=text]:focus:hover,.fullform li select:focus,.fullform li select:focus:hover,.fullform li textarea:focus,.fullform li textarea:focus:hover {
	border: 1px solid #cb1d31;
}

.fullform li input[type=text]:hover,.fullform li select:hover,.fullform li textarea:hover {
	border: 1px solid rgba(0,0,0,0.6);
}

.fullform input,.fullform select {
	width: 100%;
	box-sizing: border-box;
	margin-top: 10px;
	font: 17px Light;
	transition: .2s;
}

.fullform textarea {
	width: 100%;
	box-sizing: border-box;
	margin-top: 10px;
	font: 17px Light;
	transition: .2s;
	padding: 6px 10px 5px;
	border: 1px solid rgba(0,0,0,0.2);
	border-radius: 2px;
	height: 100px;
	outline-color: transparent;
	outline-style: none;
}

.fullform select {
	-moz-appearance:none;
	-webkit-appearance: none;
	-webkit-border-radius: 2px;
  	border: 1px solid rgba(0,0,0,0.2);
	border-radius: 2px;
	padding-left: 10px;
	height: 35px;
	background-image: url(images/arrow-down_blk.svg);
	background-repeat: no-repeat;
	background-position: calc(100% - 10px);
	background-size: 15px;
}

select::-moz-focus-inner, option::-moz-focus-inner {
    outline: none;
    border: none;
}

.fullform h2 {
	display: none;
}



.fullform li {
	padding: 10px 0;
	display: block;
}



#body_feedback .fullform li,#body_dining-form .fullform li {
	width: calc(50% - 20px);
	float: left;
	padding-right: 10px;
	padding-left: 10px;
}

#body_feedback .fullform li:nth-child(7), #body_feedback .fullform li:nth-child(8), #body_feedback .fullform li:nth-child(11),#body_feedback .fullform li:nth-child(12), #body_feedback .fullform li:nth-child(15), #body_feedback .fullform li:nth-child(16),#body_dining-form .fullform li:nth-child(7),#body_dining-form .fullform li:nth-child(8) {
	margin-top: 50px;
	padding-top: 50px;
	border-top: 1px dashed rgba(0,0,0,0.2);
	
}

#body_feedback .fullform li:nth-child(17),#body_feedback .fullform li:nth-child(18),#body_dining-form .fullform li:nth-child(15) {
	width: calc(100% - 20px);
}

.fullform li label {
	color: rgba(0,0,0,0.6);
	text-transform: uppercase;
	font-size: 12px;
	letter-spacing: .5px;
	display: block;
}

.fullform li input[type=submit] {
	padding-top: 25px;
	padding-bottom: 25px;
	margin-top: 50px;
	background-color: #000;
	color: #fff;
	font-family: Regular;
	border-radius: 2px;
}

.fullform li input[type=submit]:hover {
	background-color: #cb1d31;
	transition: .2s;
	cursor: pointer;
}

.fullform .result {
	display: block;
	background-color: rgba(253,252,249,0.99);
	height: 1150px;
	z-index: 90;
	position: relative;
	margin-right: -30px;
	margin-left: -30px;
	margin-bottom: -1250px;
	top: -30px;
	border-radius: 2px;
	font-size: 40px;
	color: #cb1d31;
	text-align: center;
	padding-top: 100px;
	margin-top: -180px;
}

#body_dining-form .fullform .result {
	height: 850px;
	margin-bottom: -850px;
}



.fullform .result em {
	display: block;
	font-size: 16px;
	color: #000;
	padding-top: 50px;
}

.fullform .result em a {
	color: #fff;
	background-color: #000;
	padding: 2px 6px 1px 5px;
	margin-top: 10px;
	display: inline-block;
	border-radius: 2px;
}

/* @group Animation */


.fadein {
    animation: fade 2s linear 1;
}

.slideleft {
    animation: slideleft 2s ease-in 1;
    position: relative;
}

.slideright {
    animation: slideright 2s ease-in 1;
    position: relative;
}

@keyframes blink {  
    0% { opacity: .2; }
    50% { opacity: 1; }
    100% { opacity: .2; }
}

@keyframes fade {  
    0% { opacity: .0; }
    100% { opacity: 1; }
}

@keyframes slideleft {  
    0% { left: 15px; opacity: 0;}
    20% { left: 15px; opacity: 0;}
    100% { left: 0;  opacity: 1;}
}

@keyframes slideright {  
    0% { right: 15px;  opacity: 0;}
    20% { right: 15px;  opacity: 0;}
    100% { right: 0; opacity: 1;}
}

/* @end */

#body_menu section.description p a span {	
	display: inline-block;
	color: #fff !important;
	font-size: 15px;
	padding: 10px;
	border-radius: 1px;
	background: #000;
}

#body_menu section.description p a span:hover {	
	color: #fff !important;
	background: #cb1d31;
}




@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)  { 

.swiper-container {
	height: 40vh;
}

}



@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)  
and (orientation : landscape) { 

.swiper-container {
	height: 60vh;
}
#body_home .basic article section {
	height: 30vh !important;
}
}

body#body_menu li[data-target='TAP012'] {
    display: none;
}
